Author Topic: QT5 - QtCreator not working  (Read 23978 times)

Offline engineer1

  • Newbie
  • *
  • Posts: 2
  • Karma: +0/-0
    • View Profile
Re: QT5 - QtCreator not working
« Reply #15 on: January 14, 2017, 02:35:51 am »
hi
i have cubie 4 & install ubuntu-linaro-v1.0
& install Qt5 by command line(sudo apt-get install qtdeclarative5-dev & qt5-default)
& install qtcreator by command line(sudo apt-get install qtcreator)
but when run qtcreator by(/usr/bin/ ./qtcreator)
give error (error while loading shared libraries: libGLESv2.so.2: wrong ELF class: ELFCLASS64)
please help me!!!
thanks

Offline engineer1

  • Newbie
  • *
  • Posts: 2
  • Karma: +0/-0
    • View Profile
Re: QT5 - QtCreator not working
« Reply #16 on: January 27, 2017, 01:38:56 am »
 :-[ ???
why anyone don`t answer?
please help me